### Function

# Camel MessageContentInfo new_from_headers

#### Declaration [src]

    CamelMessageContentInfo*
    camel_message_content_info_new_from_headers (
      const CamelNameValueArray* headers
    )

#### Description

No description available.

#### Parameters

`headers`

  Type: `CamelNameValueArray`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `CamelMessageContentInfo`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.